/* Fonts and Colours */

body {
	background-color: white;
	background-repeat: no-repeat;
}

/* ============ Header Div ============ */
/* ===================================== */

#header {
	background-color: rgba(0, 160, 175, 0);
}

#header .contact {
	background:#d33; 
	color:#fff;
	border-color: #000;
}

.tcycle { 
	background: #fff;
	border-color: #fff;
}

.social {
	/*background: #fff;*/
	border-color: rgba(0,0,0,0);
}

/* ============ Content Div ============ */
/* ===================================== */

#content ul {
	background: #fff; /*#333; /*rgba(0, 160, 175, .6) #fff*/
	border-color: #555;
}

#content ul li {
	color: #f04e2c; /*#000 this the darker orange*/ 
	border-color: rgba(0,0,0,0);
}

#content ul li:hover {
	color: #f7ad39; /*#fff; this the lighter orange*/
	border-color: rgba(0,0,0,0);
}

/* ===================================== */

#content {
	background-color: rgba(29, 67, 130, 0); /*rgba(29, 67, 130, 1); /*#1d4382; /*#194790 orig, #47b lighter*/
	font-size:2vh;
}

/* ===================================== */

#transBox {
	background-color: rgba(29, 67, 130, 0);
}

#transBox table, td {
	color: #000; /*rgba(0, 180, 195, 1);*/
	border: 1px solid rgba(0,0,0,0);
}

#transBox button {
	background: #f04e2c;
	border-color: rgba(0,0,0,0);
	color: #fff;
}


/* ============ Ad Divs ============ */
/* ===================================== */

#adsDiv {
	background: #fff;
	font-size:2vh;
	border-color: rgba(0,0,0,0);
}

#ofrDiv {
	background: #fff;
	font-size: 1.2vh;
	border-color: rgba(0,0,0,0);
}

#opening {
	font-size: 1.7vh;
}


/* ============ Extending Contact Div ============ */
/* ===================================== */

#foot {
	/*background: rgba(240, 78, 44, .8);*/
	color: #fff;
	font-size: 1.7vh;
	font-weight: bold;
}	 

#infoDiv {
	font-size:1.4vh; 
}

/* unvisited link */
#infoDiv a:link {
    color: #f04e2c;
    text-decoration: none;
}

/* visited link */
#infoDiv a:visited {
    color: #f04e2c;
    text-decoration: none;
}

/* mouse over link */
#infoDiv a:hover {
    color: #f7ad39;
    text-decoration: none;
}

/* selected link */
#infoDiv a:active {
    color: #f7ad39;
    text-decoration: none;
}
/* ===================================== */
/* ===================================== */